.box-column{
    float:left;
    width: 49%;
}
.box-list{
    max-height: 500px;
    overflow: auto;
}
.box-left{
    padding-right:5px;
}
.box-right{
    padding-left: 5px;
}
.top-box{
    -webkit-box-shadow: 0px 8px 5px -4px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 8px 5px -4px rgba(0,0,0,0.19);
    box-shadow: 0px 8px 5px -4px rgba(0,0,0,0.19);
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: -10px;
    margin-right: -10px;
    border-bottom: 1px solid #cccccc;
}
.box-container{
    margin-top:10px;
    padding-top:10px;
}
.box-elem{
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.275);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.275);
    margin-bottom: 10px;
    border: 1px solid #e1e1e1;
}
.box-elem-content{
    padding: 10px;
    color:#222222;
    padding-bottom: 20px;
}
.box-elem-footer{
    background-color: #f1f1f1;
    color: #333333;
    padding: 10px;
}
.box-elem-status{
    margin-top:-20px;
    margin-left:-10px;
    width: 125px;
    font-size: 12px;
    color:#ffffff;
    padding: 3px 10px 3px 10px;
}
.box-title{
    font-weight: bold;
    font-size: 14px;
    color:#000000;
}
#forms-panel a{
    margin-bottom: 5px;
}